.aboutUsMainDiv { padding-top:0px; }
.service-pt-pb { padding-bottom: 100px; }
.pt-100 { padding-top: 100px; }
.service-details-space { margin-bottom: 80px; }
@media (max-width:767.98px) {
    .service-details-space { margin-bottom: 30px; }
}
.tp-title-lg { font-size: 32px; line-height: 46px; letter-spacing: 0; color: #FFAD00; font-weight: 700; letter-spacing: -1px; }
.tp-title-sm { font-size:24px; line-height: 32px; letter-spacing: 0; color: #FFAD00; font-weight: 700; letter-spacing:0px; }

.second-head {font-size: 42px; line-height: 56px; letter-spacing: 0; color: #FFFFFF; font-weight: normal; padding-top: 18px;    padding-bottom: 30px;}
@media (max-width:767.98px) {
    .tp-title-sm { font-size: 24px; }
}
.sd-service-details-paragraph { padding-left: 60px; }
.pb-15 { padding-bottom: 15px; }
.pb-10 { padding-bottom: 10px; }
.ac-testimonial-space {
    padding-top: 35px;
    align-items: center;
    border-top: 1px solid #2f2e2e;
}

.about-us .breadcrumb__area .breadcrumb__title {
    font-size: 90px;
    line-height: 100px;
    background: linear-gradient(1turn, #ad6f00 .1%, #e6a532 52.6%, #d29400);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 700;
    margin-bottom: 10px;
}
.sd-service-details.pb-5 {
    max-width: 977px;
    margin: auto;
}
.about-left-content {padding-top: 60px;max-width: 500px;}

.right-content{max-width:700px;padding-top: 55px;}
.about-left-content img {display: inline-block;max-width: 477px;}

.pb-86{padding-bottom:86px;}
.pl-110{padding-left: 110px;}
.pr-110{padding-right: 110px;}

.sd-service-details::after {
    content: '';
    position: relative;
    max-width: 804px;
    margin: 0 auto;
    background-image: url(/public/xt-assets/images/line-about.png);
    background-repeat: repeat;
    height: 14px;
    background-position: center;
    display: block;
}
/* .aboutUsMainDiv p{color: #AEAEAE;} */
.actestimonial { padding-right: 45px; }
.actestimonial__icon { margin-bottom: 40px; }
.actestimonial__position { margin-bottom: 35px; }
.ac-client-name a { font-size: 24px; color: #dadada; font-weight: 700; }
.actestimonial__position span { font-size: 14px; font-weight: 500; text-transform: uppercase; }
.actestimonial__paragraph p { font-weight: 400; font-size: 26px; color: #dadada; line-height: 1.6; }
.actestimonial__paragraph p span { color: inear-gradient(0deg, #7678ed, #229fe7) !important; font-size: 28px; }
.ac-border-bottom { border-bottom: 1px solid rgba(41, 41, 48, .08); }
.pt-130 { padding-top: 130px; }
.pb-130 { padding-bottom: 130px; }
.grey-bg { background: #f7f8fd; margin-top: 100px; }
.mb-30 { margin-bottom: 30px; }
.tpchosebox { background-color: #fff; border-radius: 20px; box-shadow: 0 26px 50px rgba(203, 206, 225, .24); padding: 50px 40px; }
.tpchosebox__icon a { color: linear-gradient(0deg, #7678ed, #229fe7); height: 60px; width: 60px; background-color: rgba(139, 64, 229, 0.15); display: inline-block; text-align: center; line-height: 64px; font-size: 26px; border-radius: 50%; }
.tpchosebox__content h4 a { font-size: 24px; color: #dadada; font-weight: 500; padding-bottom: 10px; }
.tpchosebox__content p { color: #8a90a2; font-size: 18px; font-weight: 400; margin-bottom: 0; }
.tpchosebox:hover .tpchosebox__icon a { transform: rotateY(-180deg); }
.ac-feature-border-top { border-top: 1px solid rgba(41, 41, 48, .08); }
.acfeature { text-align: center; margin-top: -17px; }
.mb-50 { margin-bottom: 50px; }
.ac-circle:after { position: absolute; top: 50%; left: 50%; height: 15px; width: 15px; background-color: linear-gradient(0deg, #7678ed, #229fe7); content: ""; border-radius: 50%; transform: translate(-50%, -50%); }
.ac-circle { height: 30px; width: 30px; background-color: #fff; position: relative; margin-bottom: 20px; box-shadow: 0 1px 40px #d4dae8; border-radius: 50%; display: inline-block; }
.ac-feature-sm-title a { font-size: 24px; color: #dadada; font-weight: 700; transition: .3s; }
.ac-feature-sm-title a:hover { color: linear-gradient(0deg, #7678ed, #229fe7); }
.mb-60 { margin-bottom: 60px; }
.ac-team-title { font-size: 50px; font-weight: 700; color: var(--tp-common-black); letter-spacing: -2px; }
.tpteam { position: relative; overflow: hidden; border-radius: 10px; }
.mb-30 { margin-bottom: 30px; }
.tpteam__shape-1, .tpteam__shape-2 { position: absolute; z-index: 2; transition: .6s; }
.tpteam__shape-1 { top: -70px; left: -60px; }
.tpteam__shape-2 { bottom: -70px; right: -60px; }
.tpteam__thumb img { border-radius: 10px; max-width: 100%; }
.tpteam__content { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); text-align: center; opacity: 0; visibility: hidden; z-index: 9; transition: .3s; width: 100%; }
.tp-team-sm-title a { color: #dadada; font-size: 22px; font-weight: 500; transition: .3s; }
.tp-team-sm-subtitle a { color: #dadada; font-size: 12px; font-weight: 500; transition: .3s; padding-bottom: 5px; }
.tpteam__content i { font-size: 15px; color: #dadada; padding: 0 15px; transition: .3s; }
.tpteam:after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: #79d1f2; border-radius: 10px; opacity: 0; visibility: hidden; transition: .3s; }
.tpteam:hover .tpteam__shape-1 { left: 0; top: 0; }
.tpteam:hover .tpteam__shape-2 { right: 0; bottom: 0; }
.tpteam:hover .tpteam__content, .tpteam:hover:after { opacity: 1; visibility: visible; }
.tp-team-sm-title a:hover { color: #fff; }
.tp-team-sm-subtitle a:hover { color: #fff; }
.tpteam__content i:hover { color: #fff; }
.pb-100 { padding-bottom: 100px; }

.about-breadcrumb-bg{background-image: url(/public/xt-assets/images/about-breadcrumb-bg.png);background-repeat: no-repeat;height: 340px;align-items: center;}
.pt-33{padding-top: 33px !important;}

@media (max-width:767px) {
    .about-left-content {padding-top: 20px;max-width: 100%;width: 100%;order: 2;}
    .right-content{max-width:100%;padding-top: 20px;}
    .about-left-content img {max-width: 100%;}
    .pl-110 {padding-left: 5px;}
    .pr-110 {padding-left: 5px;}
    .pr-110 {padding-right: 5px;}
    .second-head {font-size: 28px;line-height: 40px;letter-spacing: 0;}
    .about-us .breadcrumb__area .breadcrumb__title {font-size: 48px;line-height: 60px;}
}
